/* LDBVA.COM STYLESHEET */
/*  DRAFT 2  */

body {
margin: 0;
padding: 0;
background: #ffffff;
font-family:tahoma,arial,sans-serif;
}

:focus {
outline: 0;
}

p {
margin: 0 0 15px 0;
}

.clear {
clear:both;
}

#wrap1 {
margin:0;
padding:0;
border:0;
}

#banner-bg {
margin:0 auto;
padding:0;
background:#000000 url(images/legacy_banner_bg_3.png) left top repeat-x;
height:135px;
}

#banner-wrap {
margin:0 auto;
padding:0;
width:950px;
}

#banner {
margin:0;
padding:0;
background:url(images/legacy_banner_3.png) left top no-repeat;
height:135px;
width:344px;
float:left;
}

#banner-info {
margin:0;
padding:20px 0 0 0;
width:500px;
float:right;
color:#253629;
font-family:"palatino linotype",palatino,serif;
font-weight:normal;
font-size:24px;
line-height:1.4em;
}

#navbar-bg {
margin:0;
padding:0;
background:#253629;
height:38px;
}

#navbar {
margin:0 auto;
padding:0;
color:#ffffff;
font-family:tahoma,arial,sans-serif;
font-weight:bold;
font-size:15px;
height:38px;
width:950px;
line-height:38px;
text-align:center;
}

#slideshow-bg {
background:url(images/tile2.gif) left top repeat;
height:254px;
}

#fadeshow1 {
margin:0 auto;
padding:0;
}

#content {
margin:20px auto;
padding:0;
width:950px;
font-family:tahoma,arial,sans-serif;
line-height:1.3em;
text-align:left;
border:0;
}

#left {
margin:0 auto;
padding:0;
width:285px;
float:left;
/*background:#ebebeb;*/
font-size:13px;
color:#444444;
}

.left-block {
margin:0 0 20px 0;
padding:10px;
width:265px;
background:#ebebeb;
}

#right {
margin:0 auto;
padding:20px;
width:605px;
float:right;
background:#F4EDD8;
font-size:13px;
color:#444444;
}

#footer {
margin:0;
padding:0;
height:135px;
background:url(images/footer_bg_3.png) left top repeat-x;
font-size:13px;
color:#444444;
border-top:15px solid #253629;
}

#footer-content {
margin:0 auto;
padding:15px 0;
width:950px;
text-align:right;
}


h1 {color:#253629;font-weight:bold;font-size:20px;line-height:1.3em;margin:0 0 10px 0;padding:0;}
h2 {color:#253629;font-weight:bold;font-size:16px;line-height:1.3em;margin:0 0 5px 0;padding:0;}
h3 {color:#253629;font-weight:normal;font-size:16px;line-height:1.3em;margin:0 0 5px 0;padding:0;text-transform:uppercase;}
h4 {color:#253629;font-weight:bold;font-size:15px;line-height:1.3em;margin:0 0 5px 0;padding:0;}



/*==========TABBED NAVIGATION BAR==================================*/

#tabs {
margin: 0;
padding: 0;
height:38px;
}

#tabs ul {
margin:0;
padding:0;
list-style:none;
}

#tabs li {
display:inline;
margin:0;
padding:0;
}

#tabs a {
float:left;
background:none;
margin:0;
padding:0 20px;
text-decoration:none;
cursor: pointer;
cursor: hand;
}

/* text on tabs */
#tabs a span {
float:left;
display:block;
background:none;
padding:0;
color:#ffffff;
cursor: pointer;
cursor: hand;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#tabs a span {float:none;}
/* End IE5-Mac hack */

#tabs a:hover {color:#253629;background-color:#C3AE6F;}
#tabs a:hover span {color:#253629;background-color:#C3AE6F;}

#tabs #current a {color:#253629;background-color:#C3AE6F;}
#tabs #current a span {color:#253629;background-color:#C3AE6F;}


/* LINKS
----------------------------------------------- */

a:link 	{ color:#253629; font-weight:bold; text-decoration:none; }
a:visited { color:#253629; font-weight:bold; text-decoration:none; }
a:hover 	{ color:#253629; font-weight:bold; text-decoration:underline; }
a:active 	{ color:#253629; font-weight:bold; text-decoration:underline; }



hr {
margin:15px 0;
border: 0;
color: #253629;
background-color: #253629;
height: 1px;
width: 100%;
text-align: left;
}
